/*ProcArch LLC CSS - copyright 2012 by ProcArch, LLC*/
/*First version: 2012 11 11:*/

/*Usual table formatting. Call as <table id=pa_table_normal>*/
.pa_text_normal
{
	font-family: sans-serif;
	color: black;
}
.pa_table_normal
{
  border: 2px solid blue;
  border-collapse: collapse;
  text-align: left;
	vertical-align: top;
	color: black;
	word-wrap: break-word;
	caption-side: bottom;
	text-justify; auto;
	font-family: sans-serif;
}
.pa_table_borderless
{
  border: 0px;
  border-collapse: collapse;
  text-align: left;
	vertical-align: top;
	color: black;
	word-wrap: break-word;
	caption-side: bottom;
	text-justify; auto;
	font-family: sans-serif;
}
.pa_table_copyright
{
	border: 0px;
	vertical-align: top;
	color: black;
	word-wrap: break-word;
	width: 100%;
}
.pa_text_small_right
{ font-size: small;
	font-family: sans-serif;
	font-style: italic;
	text-align: right;
}
.pa_text_small_left
{ font-size: small;
	font-family: sans-serif;
	font-style: italic;
	text-align: left;
}
.pa_table_captions
{
	color: blue;
	font-family: sans-serif;
	font-style: italic;
}
.pa_header_two
{
	font-family: sans-serif;
	font-size: large;
	font-type: bold;
}